@import url("../porto/style_rtl.css");
@import url("css/rtl.css");

@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

/* Typography */

body {
	font-family: 'Open Sans Hebrew', sans-serif !important;
}

/* Woo */
.product-image {
	border: 0;
}



/* RTL edited in css/rtl.css by Kirill #0526142466, last updated 08/12/2015  */

.topbanner2 {
	    padding-top: 0px;
}


h2 {
    font-size: 20px !important;
    line-height: 20px !important;
}